﻿

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
p {
 font-family: georgia; line-height: 1.75; 
}

.intro {
 font-family: Georgia; font-size: 1.5em; font-style: normal; line-height: 1.389; 
}

.h2Content {
color: #292728; font-family: "Univers Condensed",Arial; font-size: 21px !important; font-weight: 300; letter-spacing: 1px; line-height: 1.2; margin: 0 auto 15px; text-transform: uppercase;
}

.h3Content {
 color: #292728; font-family: "Univers Condensed",Arial; font-size: 18px !important; font-weight: 300; letter-spacing: 1px; line-height: 1.2; margin: 0 auto 10px; text-transform: uppercase; 
}

.blockquote {
color: #B30058; font-family: "Univers Condensed"; font-size: 34px !important; font-style: italic; font-weight: 300; line-height: 1.176 !important; margin: 20px 0; 
}

